#regionGadget .showHideRefineTools { display: block; font-size: 100%; top: 11px; right: 10px; }
	#regionGadget .showHideRefineTools a { color: #FFF; text-transform: uppercase; border: none; display: block; height: auto; font-weight: 300; background: #656b6e; font-size: 0; padding-top: 4px; padding-bottom: 4px; }
	#regionGadget .showHideRefineTools a:before { content: "Filters"; text-transform: uppercase; color: #FFF; font-size: 21px; font-family: 'Verlag Book'; }
	#regionGadget .refineTools label { display: block !important; margin: 10px 0 5px 0; color: #000; position: relative; left: 10px; font-size: 13px; line-height: 1.2; }
	#regionGadget .refineTools .input { width: 100%; margin: 0; background: #FFF; }
		#regionGadget .refineTools .input select { margin: 0; padding: 0 10px; cursor: pointer; border: none; border: 1px solid #b7b7b7; }

		#regionGadget .refineTools .input input { border: 1px solid #b7b7b7; padding: 7px 10px; border-radius: 0; }

		#regionGadget .list-view,
		#regionGadget .prices-grid { color: #333; border: 0; }
	
.gadget__region-tabs { background: rgba(255,255,255,0.5); }

#regionGadget table thead td,
#regionGadget table table tr.inline-header td,
.view-details .details-gadget.BE .priceGrid table thead td { font-weight: 400; padding: 10px 0; color: #FFF; text-transform: uppercase; background: none; }

#regionGadget table td.label, .view-details .details-gadget.BE .priceGrid table thead td.title { color: #03A9DB; font-size:0 !important; }
#regionGadget table td.date a, .view-details .details-gadget.BE .priceGrid table thead td.date a { font-size: 90%; color: #FFF !important; background: none; }
#regionGadget table td.date a.day, .view-details .details-gadget.BE .priceGrid table thead td.date a.day { line-height: 100%; font-size: 9px; }
#regionGadget table td.date a.date, .view-details .details-gadget.BE .priceGrid table thead td.date a.date { line-height: 100%; font-size: 19px; font-weight: 300; }
#regionGadget table td.date a.month, .view-details .details-gadget.BE .priceGrid table thead td.date a.month { line-height: 100%; font-size: 9px; }

#regionGadget .prices-grid thead .total { font-size: 13px; font-weight: 300; }
#regionGadget .list-view .list-item .location { text-transform: uppercase; font-family: 'Verlag Book'; }

	.map-container .im-pricebutton { max-width: 128px; }
.map-container .im-pricebutton-label { font-size: 22px !important; }

.view-results .region-gadget.BE .property .name,
.view-results .region-gadget.BE div.list-view div.type-group div.list-item h3 a,
#details-gadget .details-gadget.BE .priceGrid table tbody tr .name a { font-size: 25px; color: #656b6e; padding-right: 0; background: transparent; text-transform: uppercase; font-family: 'Verlag Book'; }

.view-results .region-gadget.BE div.list-view div.type-group div.list-item h3 a { text-decoration: none; }

.view-results .region-gadget.BE .property .name { font-size: 29px; }
.view-results .region-gadget.BE .property .address { font-size: 12px; font-family: 'Verlag Book'; text-transform: uppercase; }

#main div.priceGrid.collapsed div.tour-row-item-occ { background: #000F42; border: none; border-radius: 5px; color: #FFF; text-align: center; line-height: 150%; padding: 10px; font-size: 20px; }
#main div.priceGrid.collapsed div.tour-row-item-occ .start-time { line-height: 100%; padding-bottom: 8px; }
#main div.priceGrid.collapsed div.tour-row-item-occ .cost { font-size: 34px; }
#main div.details-gadget.BE div.priceGrid.collapsed div.tour-row-item-occ.instant-confirmation { background: #f1592a; }
div.details-gadget.BE div.priceGrid table tbody tr td.price { font-size: 1.25em; font-size: 16px; font-weight: 300; }
div.details-gadget.BE div.priceGrid table tbody tr:last-child {border-bottom: 0;}
body div.details-gadget.BE div.priceGrid {border: none;}
body div.details-gadget.BE div.priceGrid table tbody tr.even td {background-color: #FFF;}
body div.details-gadget.BE div.priceGrid table tbody tr:hover td { background-color: #ffd;}
body div.details-gadget.BE div.priceGrid table tbody tr { border: 0; }

/* Gadget Buttons */
.type_aaa { display: none !important; }

.sold-out { display: block !important; min-height: inherit !important; font-size: 100%; }

.sold-out.im-pricebutton .im-pricebutton-amount { display: none !important; }
.sold-out.im-pricebutton .im-pricebutton-label { margin-bottom: 0 !important; line-height: 1.4 !important; }
a.im-pricebutton { text-decoration: none; }
.im-pricebutton {     font-family: 'acrylic hand sans',sans-serif;border-radius: 5px;text-decoration: none; margin: 0 !important; padding: 15px 0 !important; min-width: 110px !important; border: none !important; color: #FFF !important; text-align: center; line-height: 100% !important; background: #f1592a !important; display: inline-block; }
	.im-pricebutton a,
	.im-pricebutton span { display: block; width: auto; height: auto; padding: 0 2px; border: none; color: #FFF; background: none; }

	.im-pricebutton-label { display: block !important; margin: 0 0 9px 0 !important; font-size: 15px !important; font-weight: 300 !important; text-transform: uppercase !important; line-height: 100% !important; font-family: 'acrylic hand sans',sans-serif;}
	.im-pricebutton-amount { display: block !important; font-size: 30px !important; font-family: 'omnes-pro'; /*font-weight: bold;*/ /*font-family: 'Source Sans Pro';*/ }
	
	.im-pricebutton.instant-confirmation { background: #f1592a !important; }
	.im-pricebutton.instant-confirmation .book { display: block; margin: 0 0 9px 0; font-size: 16px; font-weight: 300; text-transform: uppercase; line-height: 100%; }
	.im-pricebutton.instant-confirmation .number { width: auto; height: auto; padding: 0 2px; border: none; font-size: 25px !important; font-weight: 300; }
.instant-confirmation .im-pricebutton { background-color: #f1592a !important; }

#interactive-map .mapInfoWindow .inner { padding: 0; }
#interactive-map .mapInfoWindow img { margin: 0; }
#interactive-map .mapInfoWindow .im-pricebutton .next { border-radius: 0; width: 100%; border:none!important;}
#interactive-map .mapInfoWindow .im-pricebutton .next:focus {outline:none!important;}
body .map-container .im-pricebutton {display:block!important;}
body div.region-gadget.BE div.map-container div.mapInfoWindow div.button a:hover { background-color: #f1592a; }

@media (max-width: 767px) {
	#gadget__search label { left: 0 !important; }
	#gadget__search .input { width: 100% !important; }

		#gadget__search .button .input { top: 0; }
}